/* Default styles are used in every PCG site. These include shortcut styles such as pad, Bootstrap adjustments, etc. */

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

# Top Navigation
# Home Hero
# Font
# Spacing
# Alignment
# Modal
# Carousel
# Text Over Image
# Logo Cloud
# Back to Top
# Footer Navigation
# Five Column Grid
# Boostrap XL

--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Sitewide
--------------------------------------------------------------*/
.entry-content{margin:0;}
nav.navbar{margin-bottom: 0;}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
header nav .navbar-brand{height: auto;}
/*------Change mobile nav break point ----------*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

/*--------------------------------------------------------------
# Page header
--------------------------------------------------------------*/
.page-header{margin: 0;}
/* 100vh - height of menu nav.navbar*/
.page-header.hero{height: calc(100vh - 75px); margin-top: 75px;}

/*--------------------------------------------------------------
# Footer Styling
--------------------------------------------------------------*/
footer section.widget {
    display:  inline-block;
}

footer section.widget ul {
    list-style-type:  none;
}

/*--------------------------------------------------------------
# Spacing
--------------------------------------------------------------*/
/* Quick-use classes for extra margin */
.margin {margin: 1em 0;}
.margins {margin: 2em 0;}
.marginss {margin: 3em 0;}
.margin-top {margin-top: 1em;}
.margins-top {margin-top: 2em;}
.marginss-top {margin-top: 3em;}
.margin-bottom {margin-bottom: 1em;}
.margins-bottom {margin-bottom: 2em;}
.marginss-bottom {margin-bottom: 3em;}
.margin-left {margin-left: 1em;}
.margins-left {margin-left: 2em;}
.marginss-left {margin-left: 3em;}
.margin-right {margin-right: 1em;}
.margins-right {margin-right: 2em;}
.marginss-right {margin-right: 3em;}
.margin-vert{margin-top: 1em;margin-bottom:1em;}
.margins-vert{margin-top: 2em;margin-bottom:2em;}
.marginss-vert{margin-top: 3em;margin-bottom:3em;}
.margin-horizontal{margin-left: 1em;margin-right:1em;}
.margins-horizontal{margin-left: 2em;margin-right:2em;}
.marginss-horizontal{margin-left: 3em;margin-right:3em;}

.nomargin{margin:0 0 0 0;}

/* Quick-use classes for extra padding */
.pad {padding: 1em 0;}
.padd {padding: 2em 0;}
.paddd {padding: 3em 0;}
.pad-top {padding-top: 1em;}
.padd-top {padding-top: 2em;}
.paddd-top {padding-top: 3em;}
.pad-bottom {padding-bottom: 1em;}
.padd-bottom {padding-bottom: 2em;}
.paddd-bottom {padding-bottom: 3em;}
.pad-left {padding-left: 1em;}
.padd-left {padding-left: 2em;}
.paddd-left {padding-left: 3em;}
.pad-right {padding-right: 1em;}
.padd-right {padding-right: 2em;}
.paddd-right {padding-right: 3em;}
.pad-vert{padding-top: 1em;padding-bottom:1em;}
.padd-vert{padding-top: 2em;padding-bottom:2em;}
.paddd-vert{padding-top: 3em;padding-bottom:3em;}
.pad-horizontal{padding-left: 1em;padding-right:1em;}
.padd-horizontal{padding-left: 2em;padding-right:2em;}
.paddd-horizontal{padding-left: 3em;padding-right:3em;}

.nopad{padding:0 0 0 0;}



/*--------------------------------------------------------------
# Text Over Image
--------------------------------------------------------------*/
.wrap {position:relative;float:left;clear:none;overflow:hidden;}
	.wrap img {position:relative;z-index:1;}
	.wrap .desc, .wrap .play {display:block;position:absolute;width:100%;top:40%;left:0;z-index:2;text-align:center;}





/*--------------------------------------------------------------
# Back to Top
--------------------------------------------------------------*/
.back-top {position: fixed;right: 1em;bottom: 0;z-index: 999999;}
	 .back-top-box {padding:1em 1.5em;}

/*--------------------------------------------------------------
# Testimonial Carousel
--------------------------------------------------------------*/
div#testimonial-carousel .item{height: 300px;}

/*--------------------------------------------------------------
# Five-Column Grid
--------------------------------------------------------------*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15,
.col-xl-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1600px) {
    .col-xl-15 {
        width: 20%;
        float: left;
    }
}

/*--------------------------------------------------------------
# Add extra large class
--------------------------------------------------------------*/
/* extend to 1600 wide layout*/
@media (min-width: 1200px) and (max-width: 1599px) {
    .hidden-lg {
        display: none !important;
    }
}


.visible-xl-block,
.visible-xl-inline,
.visible-xl-inline-block,
.visible-xl{
    display: none !important;
}



@media (min-width: 1600px) {
    .container {
        width: 1570px;
    }

    .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, col-xl-15 {
        float: left;
    }

	.col-xl-15{
		width: 20%;
	}

    .col-xl-12 {
        width: 100%;
    }

    .col-xl-11 {
        width: 91.66666667%;
    }

    .col-xl-10 {
        width: 83.33333333%;
    }

    .col-xl-9 {
        width: 75%;
    }

    .col-xl-8 {
        width: 66.66666667%;
    }

    .col-xl-7 {
        width: 58.33333333%;
    }

    .col-xl-6 {
        width: 50%;
    }

    .col-xl-5 {
        width: 41.66666667%;
    }

    .col-xl-4 {
        width: 33.33333333%;
    }

    .col-xl-3 {
        width: 25%;
    }

    .col-xl-2 {
        width: 16.66666667%;
    }

    .col-xl-1 {
        width: 8.33333333%;
    }

    .col-xl-pull-12 {
        right: 100%;
    }

    .col-xl-pull-11 {
        right: 91.66666667%;
    }

    .col-xl-pull-10 {
        right: 83.33333333%;
    }

    .col-xl-pull-9 {
        right: 75%;
    }

    .col-xl-pull-8 {
        right: 66.66666667%;
    }

    .col-xl-pull-7 {
        right: 58.33333333%;
    }

    .col-xl-pull-6 {
        right: 50%;
    }

    .col-xl-pull-5 {
        right: 41.66666667%;
    }

    .col-xl-pull-4 {
        right: 33.33333333%;
    }

    .col-xl-pull-3 {
        right: 25%;
    }

    .col-xl-pull-2 {
        right: 16.66666667%;
    }

    .col-xl-pull-1 {
        right: 8.33333333%;
    }

    .col-xl-pull-0 {
        right: auto;
    }

    .col-xl-push-12 {
        left: 100%;
    }

    .col-xl-push-11 {
        left: 91.66666667%;
    }

    .col-xl-push-10 {
        left: 83.33333333%;
    }

    .col-xl-push-9 {
        left: 75%;
    }

    .col-xl-push-8 {
        left: 66.66666667%;
    }

    .col-xl-push-7 {
        left: 58.33333333%;
    }

    .col-xl-push-6 {
        left: 50%;
    }

    .col-xl-push-5 {
        left: 41.66666667%;
    }

    .col-xl-push-4 {
        left: 33.33333333%;
    }

    .col-xl-push-3 {
        left: 25%;
    }

    .col-xl-push-2 {
        left: 16.66666667%;
    }

    .col-xl-push-1 {
        left: 8.33333333%;
    }

    .col-xl-push-0 {
        left: auto;
    }

    .col-xl-offset-12 {
        margin-left: 100%;
    }

    .col-xl-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-xl-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-xl-offset-9 {
        margin-left: 75%;
    }

    .col-xl-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-xl-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-xl-offset-6 {
        margin-left: 50%;
    }

    .col-xl-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-xl-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-xl-offset-3 {
        margin-left: 25%;
    }

    .col-xl-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-xl-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-xl-offset-0 {
        margin-left: 0;
    }

    .visible-xl {
        display: block !important;
    }

    table.visible-xl {
        display: table;
    }

    tr.visible-xl {
        display: table-row !important;
    }

    th.visible-xl, td.visible-xl {
        display: table-cell !important;
    }

    .visible-xl-block {
        display: block !important;
    }

    .visible-xl-inline {
        display: inline !important;
    }

    .visible-xl-inline-block {
        display: inline-block !important;
    }

    .hidden-xl {
        display: none !important;
    }
}
